cancel
Birgirs Student
Student
1 0 0 0
Message 1 of 3
409
Flag Post
HP Recommended

Installing a RGS receiver 7.6.1 on Ubuntu 18.0

Ubuntu 18.04
Linux

Hei, I just got HP RGS 7.6.1 and wanted to install the receiver on my Ubuntu 18.04 machine.

 

But when I install with the command

% sudo dpkg -i rgreceiver-linux-64_7.6.1.19438-2_amd64.deb

I get the following error

 

(Reading database ... 452916 files and directories currently installed.)
Preparing to unpack rgreceiver-linux-64_7.6.1.19438-2_amd64.deb ...
/var/lib/dpkg/tmp.ci/preinst: line 80: printf: 18.04: invalid number
This package is to be installed on rhel7_sle12_ubuntu14_ubuntu16. Please, note: you can override Linux distribution check by setting the environment variable RGS_INSTALL_IGNORE_VERSION_CHECK=1.
dpkg: error processing archive rgreceiver-linux-64_7.6.1.19438-2_amd64.deb (--install):
new rgreceiver-linux-64 package pre-installation script subprocess returned error exit status 1
Errors were encountered while processing:
rgreceiver-linux-64_7.6.1.19438-2_amd64.deb

 

I have tried 

 

% export RGS_INSTALL_IGNORE_VERSION_CHECK=1

But that does not help

 

Does anyone know how I can install the receiver on Ubuntu 18.04

 

Regards,

Birgir Sigurjonsson

 

2 REPLIES 2
Master's Graduate Master's Graduate
Master's Graduate
342 337 26 31
Message 2 of 3
301
Flag Post
HP Recommended

Installing a RGS receiver 7.6.1 on Ubuntu 18.0

We currently do not provide support for Ubuntu 18:04.  I have installation instructions for RGS and Ubuntu 16:04. 

I work on the behalf of HP.

I work on behalf of HP
Reply
0 Kudos
Chris1024 Honor Student
Honor Student
2 1 0 0
Message 3 of 3
273
Flag Post
HP Recommended

Installing a RGS receiver 7.6.1 on Ubuntu 18.0

Hello,

 

same issue here...did you get any further in the meantime?

 

Best regards

Chris

Reply
0 Kudos
† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation